body
{
    font-family: 'Open Sans' , sans-serif;
}

.angular-google-map-container
{
    width: 100%;
    height: 400px;
}

/* fix for Twitter Bootstrap handling of responsive images 
.angular-google-map img {
    max-width: none;
}
*/

.angular-google-map
{
    top: 80px;
}

.angular-google-map *, .angular-google-map *:before, .angular-google-map *:after
{
    box-sizing: content-box !important;
}
.angular-google-map img
{
    max-width: none !important;
}
.angular-google-map label
{
    width: auto !important;
    display: inline !important;
}

/** FIX for Bootstrap and Google Maps Info window styes problem **/
img[src*="gstatic.com/"], img[src*="googleapis.com/"]
{
    max-width: none;
}

.shrink
{
    font-size: 8px;
}

.true:hover
{
    background-color: lightgreen;
}

.false:hover
{
    background-color: lightpink;
}

.marker-labels
{
    color: red;
    background-color: white;
    font-family: "Lucida Grande" , "Arial" , sans-serif;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    border: 1px solid black;
    white-space: nowrap;
}

/* uncomment this if you are using the <google-map> element instead of a div
.angular-google-map {
  display: block;
  }*/

.ac-info-window
{
    color: Black;
    overflow: auto;
    padding: 20px;
}

#maps-content-1 img
{
    max-width: none;
}

#maps-content-2 img
{
    max-width: none;
}

#maps-content-3 img
{
    max-width: none;
}

#maps-content-4 img
{
    max-width: none;
}

.custom-info-window
{
    background: rgba(0,0,100,0.5);
    color: white;
    padding: 20px; /*border: 1px solid white;*/
    box-shadow: 3px 3px 10px rgba(0,0,0,0.5);
    border-radius: 5px;
    width: 200px;
    margin-top: 15px;
    margin-left: -130px;
}
.custom-info-window a
{
    color: white;
    text-decoration: underline;
}
.custom-info-window:after
{
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 0 15px 15px;
    border-color: rgba(0,0,0,0.5) transparent;
    display: block;
    width: 0;
    z-index: 1;
    top: -15px;
    left: 118px;
}
